.font-bodyText h2, .font-bodyText h3, .font-bodyText th, .font-bodyText .fieldLabel {
    font-weight: normal;
    font-size: 14px;
    color: #525146;
}
.font-bodyText p, .font-bodyText span, .font-bodyText li, .font-bodyText td, .font-bodyText label, .font-bodyText span label {
    font-size: 12px;
    color: #525146;
}
    .font-bodyText .phone, .font-bodyText strong, .font-bodyText b {
        font-weight: bold;
        color: #525146;
        text-decoration: none;
    }
	.font-bodyText .foot-note {
		font-size:10px;
		font-style:italic;
	}
.font-bodyText a {
    font-size: 12px;
    color: #ba0c2f;
    text-decoration: none;
    border-bottom: 1px solid #ba0c2f;
    cursor: pointer;
}
    .font-bodyText a:hover {
        color: #9d0a28;
        border-bottom: none;
    }
    .font-bodyText a:active {
        color: #6d071c;
        border-bottom: none;
    }
    .small-text .font-bodyText h2, .small-text .font-bodyText h3, .small-text .font-bodyText th {
        font-size: 13px;
    }
	.small-text .font-bodyText p, .small-text .font-bodyText span, .small-text .font-bodyText li, .small-text .font-bodyText td , .small-text .font-bodyText label{
		font-size:11px;
	}		
		.small-text .font-bodyText .foot-note {
			font-size:9px;
		}
	.small-text .font-bodyText a {
		font-size:11px;
	}
    .large-text .font-bodyText h2, .large-text .font-bodyText h3, .large-text .font-bodyText th {
        font-size: 15px;
    }
	.large-text .font-bodyText p, .large-text .font-bodyText span, .large-text .font-bodyText li, .large-text .font-bodyText td , .large-text .font-bodyText label{
		font-size:13px;
	}		
		.large-text .font-bodyText .foot-note {
			font-size:11px;
		}
	.large-text .font-bodyText a {
		font-size:13px;
	}
	
.font-bodyText legend {
	font-weight:normal;
	font-size:20px;
	color:#6490A5;
}
